Looking to hire Laravel developers? Try LaraJobs

apiato maintained by apiato

Description
A flawless framework for building scalable and testable API-Centric Apps with PHP and Laravel.
Author
Last update
2018/07/06 06:21 (dev-master)
License
Downloads
6 742
dev-master

Last update
2018/07/06 06:21
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~4.0
  • laravel/framework 5.6.*
  • laravel/tinker ~1.0
  • php >=7.1.3
  • wikimedia/composer-merge-plugin ^1.3.1
7.4.x-dev

Last update
2018/07/06 06:21
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~4.0
  • laravel/framework 5.6.*
  • laravel/tinker ~1.0
  • php >=7.1.3
  • wikimedia/composer-merge-plugin ^1.3.1
v7.4.7

Last update
2018/04/13 12:17
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~4.0
  • laravel/framework 5.6.*
  • laravel/tinker ~1.0
  • php >=7.1.3
  • wikimedia/composer-merge-plugin ^1.3.1
v7.4.6

Last update
2018/04/08 14:03
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~4.0
  • laravel/framework 5.6.*
  • laravel/tinker ~1.0
  • php >=7.1.3
  • wikimedia/composer-merge-plugin ^1.3.1
v7.4.5

Last update
2018/04/05 16:09
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~4.0
  • laravel/framework 5.6.*
  • laravel/tinker ~1.0
  • php >=7.1.3
  • wikimedia/composer-merge-plugin ^1.3.1
v7.4.4

Last update
2018/03/15 17:22
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~4.0
  • laravel/framework 5.6.*
  • laravel/tinker ~1.0
  • php >=7.1.3
  • wikimedia/composer-merge-plugin ^1.3.1
v7.4.3

Last update
2018/03/14 16:44
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~4.0
  • laravel/framework 5.6.*
  • laravel/tinker ~1.0
  • php >=7.1.3
  • wikimedia/composer-merge-plugin ^1.3.1
v7.4.2

Last update
2018/03/04 15:29
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~4.0
  • laravel/framework 5.6.*
  • laravel/tinker ~1.0
  • php >=7.1.3
  • wikimedia/composer-merge-plugin ^1.3.1
v7.4.1

Last update
2018/02/21 15:11
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~4.0
  • laravel/framework 5.6.*
  • laravel/tinker ~1.0
  • php >=7.1.3
  • wikimedia/composer-merge-plugin ^1.3.1
v7.4.0

Last update
2018/02/14 15:48
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.6.*
  • laravel/tinker ~1.0
  • php >=7.1.3
  • wikimedia/composer-merge-plugin ^1.3.1
7.3.x-dev

Last update
2017/12/17 19:41
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.3.3

Last update
2017/12/17 19:41
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
dev-7.2-LTS

Last update
2017/12/17 19:32
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.2.3

Last update
2017/12/17 19:32
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.2.2

Last update
2017/12/11 17:12
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.3.2

Last update
2017/12/11 16:54
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.3.1

Last update
2017/12/06 03:36
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.2.1

Last update
2017/11/17 18:46
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.3.0

Last update
2017/11/17 18:40
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.2.0

Last update
2017/11/12 19:11
License
Require
  • doctrine/dbal 2.5.*
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
7.1.x-dev

Last update
2017/11/01 03:49
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.1.4

Last update
2017/11/01 03:49
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.1.3

Last update
2017/10/24 21:55
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.1.2

Last update
2017/10/20 23:35
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.1.1

Last update
2017/10/18 14:04
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.1.0

Last update
2017/10/17 12:33
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
7.0.x-dev

Last update
2017/09/08 21:01
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.0.3

Last update
2017/09/08 21:01
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.0.2

Last update
2017/09/06 12:57
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.0.1

Last update
2017/09/02 08:01
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v7.0.0

Last update
2017/09/02 05:42
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
5.0.x-dev

Last update
2017/08/29 22:03
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v5.0.5

Last update
2017/08/22 17:07
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v5.0.4

Last update
2017/08/15 21:07
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v5.0.3

Last update
2017/08/15 19:22
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v5.0.2

Last update
2017/08/14 15:03
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v5.0.1

Last update
2017/08/14 13:21
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v5.0.0

Last update
2017/08/07 13:05
License
Require
  • apiato/core dev-master
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
4.1.x-dev

Last update
2017/08/07 12:51
License
Require
  • ext-mbstring *
  • ext-openssl *
  • ext-pdo *
  • ext-tokenizer *
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v4.1.4

Last update
2017/07/26 21:54
License
Require
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v4.1.3

Last update
2017/07/08 08:57
License
Require
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v4.1.2

Last update
2017/06/12 07:21
License
Require
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v4.1.1

Last update
2017/05/18 19:38
License
Require
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v4.1.0

Last update
2017/05/05 05:33
License
Require
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
4.0.x-dev

Last update
2017/05/01 20:16
License
Require
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v4.0.2

Last update
2017/04/21 17:29
License
Require
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v4.0.1

Last update
2017/04/17 15:53
License
Require
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
v4.0.0

Last update
2017/04/06 22:11
License
Require
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=7.0.0
  • wikimedia/composer-merge-plugin ^1.3.1
3.0.x-dev

Last update
2017/04/05 00:35
License
Require
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v3.0.2

Last update
2017/04/05 00:35
License
Require
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v3.0.1

Last update
2017/03/31 23:35
License
Require
  • laravel/browser-kit-testing 1.0.*
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v3.0.0

Last update
2017/03/24 07:00
License
Require
  • laravel/browser-kit-testing 1.0.*
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v2.4.2

Last update
2017/03/15 14:19
License
Require
  • laravel/browser-kit-testing 1.0.*
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v2.4.1

Last update
2017/03/06 22:30
License
Require
  • laravel/browser-kit-testing 1.0.*
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v2.4.0

Last update
2017/02/28 21:23
License
Require
  • laravel/browser-kit-testing 1.0.*
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v2.3.1

Last update
2017/02/24 20:37
License
Require
  • laravel/browser-kit-testing 1.0.*
  • laravel/framework 5.4.x-dev
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v2.3.0

Last update
2017/02/24 15:30
License
Require
  • laravel/browser-kit-testing 1.0.*
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v2.2.0

Last update
2017/02/22 02:31
License
Require
  • laravel/browser-kit-testing 1.0.*
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v2.1.0

Last update
2017/02/17 21:05
License
Require
  • laravel/browser-kit-testing 1.0.*
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v2.0.2

Last update
2017/02/16 22:17
License
Require
  • laravel/browser-kit-testing 1.0.*
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v2.0.1

Last update
2017/02/15 22:06
License
Require
  • laravel/browser-kit-testing 1.0.*
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v2.0.0

Last update
2017/02/14 20:12
License
Require
  • laravel/browser-kit-testing 1.0.*
  • laravel/framework 5.4.*
  • laravel/tinker ~1.0
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3.1
v1.1.0

Last update
2017/02/09 03:58
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.2

Last update
2017/02/08 04:00
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.1

Last update
2017/02/06 00:24
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0

Last update
2017/02/02 17:44
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-rc.4

Last update
2016/12/31 02:17
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-rc.3

Last update
2016/12/29 18:49
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-rc.2

Last update
2016/12/01 22:39
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-alpha.3

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-alpha.4

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-alpha.2

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-alpha.1

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-rc.1

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-alpha

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-alpha.5

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-alpha.6

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-beta.1

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-beta.2

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-beta

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-alpha.8

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-alpha.7

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3
v1.0.0-beta.3

Last update
2016/11/29 21:06
License
Require
  • laravel/framework 5.3.*
  • php >=5.6.4
  • wikimedia/composer-merge-plugin ^1.3

Comments
comments powered by Disqus